<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c88bfa4a28aee9b12d0ee63b0e5c57ba">
  <dict>
    <!--2021-08-03 09:20:13.000-->
    <int key="allow_mms_property_int">6</int>
    <!--2021-08-02 15:59:53.000-->
    <bool key="disable_call_barring_pwd_dialog">true</bool>
    <!--2020-03-28 10:13:55.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:13:55.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:13:55.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:13:55.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2020-03-28 10:13:55.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:13:55.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2020-03-28 10:13:55.000-->
    <string key="virtualnet_operatorname">tuenti</string>
    <!--2020-11-16 14:49:09.000-->
    <int key="vm_prioritymode">3</int>
    <!--2020-03-28 10:13:55.000-->
    <string key="voicemail_carrier">Tuenti</string>
    <!--2020-03-28 10:13:55.000-->
    <string key="voicemail_number">22123</string>
    <!--2020-03-28 10:13:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
